html {
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
}
body {
	background-color: #ffffff;
	color: #666666;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-s;
	font-size: 13px;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
}
.profileMoreDetails{
	display:none;
}
img {
	border: 0;
}
a, a:visited {
	color: #666666;
	text-decoration: underline;
}
a:hover {
	color: #ff6600;
	text-decoration: underline;
}

h1, .pageTitle {
	color: #000000;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-s;
	font-size: 19px;
	margin: 5px 0 10px 0;
	padding: 0;
}
.blockTitle {
	color: #663300;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-s;
	font-size: 16px;
	margin: 5px 0 15px 0;
	padding: 0;
}

h2 {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0;
	padding: 0;
}
h3 {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0;
	padding: 0;
}

#container {
	background-image: url(/images2/touristinfo/bg-top.gif);
	background-repeat: repeat-x;
	background-color: #e5e5e5;
	height:auto;
	_height: 100%;
	margin: 0;
	min-height: 100%;
	min-width: 960px;
	padding: 0;
	position: relative;
	text-align: center;
	width: 100%;
}

#header-cleanUp {
	clear: both; 
	height: 100px;
}


#header {
	height: 100px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
}

#headerBox {
	height: 100px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 960px;
}

#headerBox .kursVal {
	position: absolute;
	right: 480px;
	bottom: 12px;
	color: white;	
}
#headerBox .weather {
	position: absolute;
	right: 262px;
	bottom: 12px;
	color: white;
}
#headerBox .weather  img {
	vertical-align: middle;
	padding: 0 4px;
}
#headerBox .weather a {
	color: white;
	text-decoration: none;
}
#headerBox .weather a:hover {
	color: #f0edea;
}

#headerLogo {
	height: 57px;
	left: 8px;
	position: absolute;
	top: 22px;
	width: 139px;
}
	a#barometerLogo {
		display: block;
		height: 60px;
		left: 170px;
		overflow: hidden;
		position: absolute;
		top: 20px;
		width: 77px;
	}
		a#barometerLogo:hover img {
			margin-left: -77px;
		}

#searchField {
	height: 20px;
	position: absolute;
	right: 12px;
	text-align: left;
	top: 26px;
	width: 171px;
}
#searchField input {
	background-color: none;
	background-image: url(/images2/touristinfo/bg-search.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	border: 0;
	color: #898989;
	font-family: Arial, Tahoma;
	font-size: 12px;
	font-style: italic;
	height: 20px;
	padding: 0 20px 0 30px;
	width: 121px;
}

#headerMenu {
	height: 34px;
	position: absolute;
	right: 252px;
	top: 22px;
	width: 500px;
}
#headerMenu a {
	color: #ffffff;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: right; 
	margin-left: 10px;
	outline: none;
	text-align: center;
	text-decoration: underline;
	text-transform: uppercase;
}
#headerMenu a span {
	display: block;
	line-height: 28px;
	padding-left: 11px;
	margin-right: 10px;
}
#headerMenu a.active,
#headerMenu a:hover {
	background-image: url(/images2/touristinfo/bg-topmenu-right.png);
	background-repeat: no-repeat;
	background-position: right;
	display: block;
}
#headerMenu a.active span,
#headerMenu a:hover span {
	background-image: url(/images2/touristinfo/bg-topmenu-left.png);
	background-repeat: no-repeat;
	background-position: left;
	display: block;
	margin-right: 10px;
}


#langs {
	height: 34px;
	position: absolute;
	right: 7px;
	top: 66px;
	width: 220px;
}
#langs a,
#langs a:visited {
	background-position: 0 0;
	background-repeat: no-repeat;
	float: right;
	height: 34px;
	margin-left: 24px;
	width: 28px;
}
#langs a:hover,
#langs a.active {
	background-position: 0 -34px;
}
#langs .uk {
	background-image: url(/images2/touristinfo/flag-uk.png);
}
#langs .en {
	background-image: url(/images2/touristinfo/flag-en.png);
}
#langs .pl {
	background-image: url(/images2/touristinfo/flag-pl.png);
}
#langs .ru {
	background-image: url(/images2/touristinfo/flag-ru.png);
}
#langs .de {
	background-image: url(/images2/touristinfo/flag-de.png);
}


#content {
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}

#contentBox {
	clear:both;
	background-color: #ffffff;
	border: #c2c2c2 solid 1px;
	margin: 0 auto;
	padding:0;
	text-align: left;
	width: 960px;
}

#contentBox1 {
	background-color: #ffffff;
	margin: 10px;
	padding: 0px;
	width: 940px;
}

#contentHeader {
	height: 240px;
	margin: 0px;
	padding: 0px;
	width: 940px;
}


#contentHeaderLeft {
	float: left;
	margin: 0;
	padding: 0;
	width: 715px;
}

#contentHeaderRight {
	float: right;
	padding: 0;
	width: 225px;
}

#contentBanner {
	background-image: url(/images2/touristinfo/top-photo-4.jpg);
	background-repeat: no-repeat;
	background-position: right -5px;
	height: 230px;
	padding: 0;
	width: 710px;
}

.onTheMapBox {
	background-image: url(/images2/touristinfo/img-map.png);
	height: 91px;
	margin-right: -10px;
	width: 232px;
}
.onTheMapBox a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	font-size: 22px;
	font-family: Arial, Verdana;
	padding: 10px 0 0 12px;
	line-height: 23px;
	height: 80px;
}
.onTheMap {
	display: block;
	height: 90px;
	padding: 8px 0 0 11px;
	width: 202px;
}
.tripAdvisor {
	margin-top: 10px;
	height: 55px;
}

.signageBox {
	background-image: url(/images2/touristinfo/img-signage.png);
	height: 76px;
	margin-top: 5px;
	width: 225px;
}
.signageBox a {
	display: block;
	text-decoration: none;
	color: #6d2000;
	font-size: 22px;
	font-family: Arial, Verdana;
	padding: 6px 0 0 10px;
	line-height: 23px;
	height: 70px;
}
.banerBox {
	background-image: url(/images2/touristinfo/banner.gif);
	background-repeat: no-repeat;
	height: 90px;
	margin-top: 10px;
	width: 220px;
}

.langBaner {
	background-image: url(/images2/touristinfo/bg-slide-uk.png);
	background-position: left;
	background-repeat: no-repeat;
	float: left;
	height: 230px;
	width: 247px;
}

#content-headerCleanup {
	clear: both;
	height: 0px;
	margin: 0;
	padding: 0px;
	width: 100%;
}
/*
.button,
.button:visited,
.button:hover {
	background-image: url(/images2/touristinfo/bg-menu.png);
	background-position: top left;
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin: 10px 0px 0px 0px;
	outline: none;
	height: 90px;
	width: 170px;
}
.button:hover {
	background-position: 0 -180px;
}
.activeButton,
.activeButton:visited,
.activeButton:hover {
	background-position: 0 -90px;
}
.button img {
	margin: 20px 0 0 21px;
}
.buttonSpacer {
	display: block;
	float: left;
	margin: 10px 0px 0px 0px;
	width: 10px;
}
*/
#mainContent {
	margin: 0 auto;
	padding: 0;
	width: 930px;
}
#breadcrumb {
	margin: 0 0 10px 0;
}
#mainCol {
	float: left;
	width: 710px;
}
#mainCol p {
	margin: 0 0 10px 0;
	padding: 0;
}
.pageImage {
	float: left;
	margin: 0 10px 7px 0;
}
.pageImage img {
	border: 1px solid #666666;
}

.colHalf {
	width: 350px;
}

#col1 {
	float: left;
	width: 440px;
}

#col2 {
	float: right;
	width: 260px;
}
#col2 h1 {
	margin-top: 15px;
	font-size: 16px;
}

#colEvents {
	float: right;
	width: 440px;
}

#colCalendar {
	float: left;
	width: 260px;
}
#headerCenterCol {
	border: none;
	color: #663300;
	font: 16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 15px;
	text-align: center;
	white-space: 180px;
}


#rightCol {
	float: right;
	padding: 0;
	width: 220px;
}

/*---------------- SECTION MENU ------------------------*/
#sectionMenu .menu1 {
	margin: 6px 2px 8px 8px;
	padding: 3px 0;
}
#sectionMenu .menu1 a {
	color: #663300;
	font-family: Georgia, Tahoma, Arial;
	font-size: 19px;
	text-decoration: none;
}
#sectionMenu .menu2 {
	margin: 0 0 6px 0;
	padding: 0 0 0 0;
}
#sectionMenu .menu2 a {
	background-image: url(/images2/touristinfo/bullet-black3.gif);
	background-position: 14px 8px;
	background-repeat: no-repeat;
	color: #000000;
	display: block;
	font-family: Tahoma, Arial;
	font-size: 12px;
	margin: 0 0 3px 0;
	padding: 3px 0 3px 24px;
	text-align: left;
	text-decoration: underline;

/*


	background-image: url(/images2/touristinfo/bullet-black3.gif);
	background-position: -6px 6px;
	background-repeat: no-repeat;
	color: #663300;
	font-family: Tahoma, Arial;
	font-size: 12px;
	text-align: left;
	text-decoration: none;*/
}
#sectionMenu .sub {
	margin: 0 0 10px 0;
}
#sectionMenu a:hover {
	color: #663300;
	text-decoration: underline;
}
#sectionMenu a span {
	text-decoration: none;
}
#sectionMenu .hid {
	display: none;
}
#sectionMenu .sect {
	color: #0e8394;
}
#sectionMenu .sect:hover {
	color: #0e8394;
	text-decoration: underline;
}
#sectionMenu .cur {
	font-weight: bold;
}
#sectionMenu .cur:hover {
	text-decoration: underline;
}
/*---------------- END OF SECTION MENU ------------------------*/


/*---------------- CATALOGUE MENU ------------------------*/
#catalogueMenu .menu0 {
	border-top: 1px solid #c2c2c2;
	color: #663300;
	display: block;
	font-family: Tahoma, Arial;
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 0 7px;
	padding: 12px 2px 6px 3px;
	text-decoration: none;
}
#catalogueMenu .menu0home {
	margin: 0 0 0 0;
	padding: 12px 2px 6px 10px;
}
#catalogueMenu .menu1 {
	background-image: url(/images2/touristinfo/bullet-black3.gif);
	background-position: 14px 8px;
	background-repeat: no-repeat;
	color: #000000;
	display: block;
	font-family: Tahoma, Arial;
	font-size: 12px;
	margin: 0 0 3px 0;
	padding: 3px 0 3px 24px;
	text-align: left;
	text-decoration: underline;
}
#catalogueMenu .menu2 {
	color: #000000;
	display: block;
	font-family: Tahoma, Arial;
	font-size: 12px;
	margin: 0 0 0 20px;
	padding: 3px 0 3px 15px;
	text-align: left;
	text-decoration: underline;
}
#catalogueMenu a:hover {
	color: #ff6600;
	text-decoration: underline;
}
#catalogueMenu .bl0 {
	margin-bottom: 10px;
}
#catalogueMenu .bl1,
#catalogueMenu .bl2,
#catalogueMenu .hid {
	display: none;
}
/*---------------- END OF CATALOGUE MENU ------------------------*/

/*---------------- FOOTER MENU ------------------------*/
#footerMenu {
	left: 150px;
	position: absolute;
	text-align: left;
	width: 580px;
}

#footerMenu .section {
	display: block;
	float: left;
	margin: 0 10px 10px 0;
	min-width: 65px;
}
#footerBlock {
	float: left;
	width: 190px;
}
#footerMenu .menu1 {
	color: #717375;
	display: block;
	font-family: Arial, Tahoma;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 7px 0;
	padding: 0;
	text-decoration: underline;
}
#footerMenu .menu2 {
	color: #717375;
	display: block;
	font-family: Arial, Tahoma;
	font-size: 11px;
	margin: 3px 0;
	padding: 0;
	text-decoration: underline;
}
#footerMenu a:hover {
	color: #999999;
}
/*---------------- END OF FOOTER MENU ------------------------*/



.cleanup {
	clear: both;
	height: 0;
	width: 100%;
}

#footer-cleanUp {
	clear: both;
	height: 264px;
}

#footer {
	background-image: url(/images2/touristinfo/footer.png);
	background-repeat: no-repeat;
	background-position: top center;
	bottom: 0;
	height: 264px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
}

#footerBox {
	height: 170px;
	margin: 0 auto;
	position: relative;
	top: 30px;
	width: 950px;
}

#footerLogo {
	left: 0;
	position: absolute;
	top: 0;
}
#sitegist {
	bottom: -30px;
	position: absolute;
	right: 0;
}
#facebook {
	bottom: 37px;
	position: absolute;
	right: 280px;
	z-index: 10;
}
#partners {
	font-size: 11px;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
	width: 230px;
}

.infoTable {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #c4c4c4;
	margin: 7px 0;
}
	.infoTable th {
		border-bottom: 1px solid #c4c4c4;
		font-family: Tahoma, Arial, Verdana, Helvetica, sans-s;
		margin: 0;
		padding: 1px 30px 1px 1px;
		text-align: center;
	}
	.infoTable .grey {
		background-color: gainsboro;
	}
	.infoTable td {
		border-bottom: 1px solid #c4c4c4;
		font-family: Tahoma, Arial, Verdana, Helvetica, sans-s;
		margin: 0;
		padding: 1px 30px 1px 1px;
		text-align: left;
	}

	.infoTable td.title {
		width: 30%;
	}
	.infoTable td.years {
		text-align: center;
		white-space: nowrap;
	}
	.infoTable td.spec {
		text-align: center;
	}
	.infoTable td.nationality {
		text-align: center;
	}


.infoTable input,
.infoTable select {
	width: 130px;
}

.itemFull {
}
	.itemFull .thumb,
	.itemFull .image {
		float: left;
		margin: 0 10px 10px 0;
	}
	.itemFull img {
		border: 1px solid #666666;
	}
	.itemFull .text {
	}
	.itemFull .nationality {
		margin-bottom: 10px;
	}

.boxGray {
	background-color: #f0f0f0;
}
.box260 {
	margin-bottom: 10px;
	width: 260px;
}
.box260 .header {
	height: 8px;
}
.box260 .data {
	padding: 0;
}
.box260 .footer {
	clear: both;
	height: 8px;
}

.box260-border {
	background-image: url(/images2/touristinfo/bg-box260-body.gif);
	background-repeat: repeat-y;
	margin-bottom: 10px;
	width: 260px;
}
.box260-border .header {
	background-image: url(/images2/touristinfo/bg-box260-header.gif);
	background-position: left top;
	background-repeat: no-repeat;
	height: 8px;
}
.box260-border h2.boxTitle {
	color: #666666;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-s;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding: 0;
}

.box260-border .data {
	padding: 8px 10px;
}
.box260-border .footer {
	background-image: url(/images2/touristinfo/bg-box260-footer.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	clear: both;
	height: 8px;
}

.list {
	margin-top: 5px;
}

.item {
	clear: both;
	font-size: 11px;
	margin-bottom: 10px;
}
.item .image,
.item .pic {
	float: left;
	margin: 0 8px 3px 0;
}
.item img {
	/*border: 1px solid #666666;*/
}
.item h2 {
	color: #000000;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-s;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0;
}
.item p {
	margin: 0;
	padding: 0;
}
.item .date {
	font-weight: bold;
	margin: 0 0 5px 0;
	text-transform: lowercase;
}
.item .text {
	line-height: 130%;
}
.item h2 a:hover {
	color: #ff6600;
}


.list440 {
	width: 440px;
}
.listWide .item,
.list440 .item {
	color: #666666;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-s;
	margin-bottom: 30px;
}
.listWide .date,
.list440 .date {
	font-size: 13px;
}
.listWide h2,
.list440 h2 {
	color: #666666;
	font-size: 19px;
	font-weight: normal;
}
.listWide .text,
.list440 .text {
	font-size: 14px;
}
.listWide .text {
	float: right;
	width: 360px;
}

.calendar {
}
.calendar .calendarLoading {
	display: none;
	float: right;
	margin: 0 20px 0 0;
}
.calendar .curMonth {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px 10px;
	text-align: left;
	text-transform: lowercase;
}
.calendar .prevMonth {
	float: left;
	margin: 8px 0 3px 5px;
	text-transform: lowercase;
}
.calendar .nextMonth {
	float: right;
	margin: 8px 5px 3px 0;
	text-transform: lowercase;
}
.calendar .prevMonth a,
.calendar .prevMonth a:visited,
.calendar .nextMonth a,
.calendar .nextMonth a:visited {
	color: #666666;
	text-decoration: underline;
}
.calendar .prevMonth a:hover,
.calendar .nextMonth a:hover {
	color: #ff6600;
	text-decoration: underline;
}

.calendarTable {
	border: 0;
	border-collapse: collapse;
	width: 100%;
}
.calendarTable td {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-s;
	height: 24px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 34px;
}
.calendarTable .trDays td {
}
.calendarTable td a {
}
.DayName,
.RestDayName {
	color: #666666;
	font-size: 12px;
	text-transform: lowercase;
}
.MonthDay,
.RestDay {
	color: #a9a9a9;
	font-size: 15px;
}
.DayLinked a,
.DayLinked a:visited,
.MonthDayLinked a,
.MonthDayLinked a:visited,
.RestDayLinked a,
.RestDayLinked a:visited {
	display: block;
	color: #666666;
	font-size: 15px;
	height: 23px;
	margin: 0 0 0 5px;
	text-decoration: none;
	width: 28px;
}
.DayLinked a div,
.MonthDayLinked a div,
.RestDayLinked a div {
	display: block;
	padding: 2px 0 0 0;
	text-align: center;
	width: 28px;
}
.DayLinked a:hover,
.MonthDayLinked a:hover,
.RestDayLinked a:hover {
	background-color: #ff6600;
	background-image: url(/images2/touristinfo/bg-day.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	color: #ffffff; 
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.currentDay a,
.currentDay a:visited {
	background-image: url(/images2/touristinfo/bg-day.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	color: #ffffff;
	font-weight: bold;
}
.OtherMonthDay {
	color: #a9a9a9;
	font-size: 12px;
}
.OtherMonthDayLinked a,
.OtherMonthDayLinked a:visited,
.OtherMonthDayLinked a:hover {
	color: #a9a9a9;
	font-size: 12px;
	height: 18px;
	margin: 0 0 0 4px;
	padding: 8px 0 0 0;
	text-align: center;
	text-decoration: none;
}

h1 span.dateName {
	text-transform: lowercase;
}
h1 span.dateName-en{
	text-transform: none;
}
h1 span.dateName-de{
	text-transform: none;
}
.dayEvent {
	clear: both;
	margin-bottom: 15px;
}
.dayEvent .hours {
	float: left;
	font-family: Verdana, Tahoma;
	font-size: 15px;
	padding-top: 5px;
	width: 55px;
}
.dayEvent .daylong {
	float: left;
	font-family: Verdana, Tahoma;
	font-size: 11px;
	padding-top: 5px;
	width: 55px;
}
.dayEvent .details {
	border-left: 1px solid #c4c4c4;
	float: right;
	padding-left: 8px;
	width: 365px;
}
.dayEvent h3.title {
	font-weight: bold;
}
.dayEvent .locTitle {
	cursor: pointer;
	font-weight: bold;
	text-decoration: underline;
}
.dayEvent .locDetails {
	display: none;
	margin-left: 25px;
}

.article .artTitle{
	cursor: pointer;
	font-weight: bold;
	text-decoration: underline;
}
.article .artDetails {
	display: none;
	margin: 15px 0;
}
.ot-ot .item {
	margin-bottom: 0;
}
.ot-ot a,
.ot-ot a:visited {
	color: #666666;
}
.ot-ot a:hover {
	color: #ff6600;
}
.ot-ot img {
	border: 0;
}
.ot-ot .title {
	float: left;
	font-size: 17px;
	font-weight: bold;
	margin: 4px 0 6px 0;
	text-decoration: underline;
}
.ot-ot .details {
	float: left;
}


.checkboxes .checkBox {
	background-image: url(/images2/touristinfo/checkbox.gif);
	background-repeat: no-repeat;
	background-position: left;
	cursor: pointer;
	padding: 0 0 0 19px;
}
.checkboxes .checked {
	background-image: url(/images2/touristinfo/checkbox-on.gif);
}


/* ====== Comment form ====== */
.webForm {
	border: 0;
	border-collapse: collapse;
	width: 100%;
}
.webForm td {
	font-size: 12px; 
	padding: 5px 3px;
	vertical-align: top;
}
.webForm .fieldTitle {
	font-weight: bold;
	padding-right: 4px;
	text-align: right;
	width: 150px;
}
.webForm .fieldTitle img {
	vertical-align: middle;
}
.webForm .fieldRadio br {
	/* display: none; */
}
.webForm .fieldRadio input {
	/* margin-left: 10px; */
}
.webForm .fieldText input {
	border: 1px solid silver;
	font-size: 12px; 
	width: 100%;
}
.webForm .fieldTextarea textarea {
	border: 1px solid silver;
	font-family: Tahoma, Verdana, Sans-Serif; 
	font-size: 8pt; 
	height: 150px;
	width: 100%;
}
.webForm .fieldControl {
	width: 320px;
}
.webForm .fieldCheckbox input,
.webForm .fieldRadio input {
	border: 0;
	font-size: 11px; 
	width: auto;
}
.webForm .fieldCaptcha {
	vertical-align: middle;
}
.webForm .formButton {
	border: 1px solid silver;
	width: 120px;
}
.webForm .fieldComments {
	font-style: italic;
	font-weight: normal;
}


.errorMessages {
	border-bottom: 2px solid silver;
	font-weight: bold;
	margin-bottom: 7px;
	text-align: center;
}
.errorMessages .title {
}
.errorMessages .message {
	color: #842222;
	font-size: 13px; 
	margin-bottom: 5px;
}
.successMessages {
	font-size: 13px; 
	margin-top: 40px;
	text-align: center;
}
/* ====== End of Comment form ====== */

.sitemap a {
	display: block;
}
.sitemap .sm-1 {
	font-size: 20px;
	margin: 14px 0 0 0;
}
.sitemap .sm-2 {
	font-size: 14px;
	margin: 5px 0 0 15px;
}
.sitemap .sm-3 {
	font-size: 11px;
	margin: 3px 0 0 35px;
}
.sitemap .sm-4 {
	font-size: 11px;
	margin: 3px 0 0 55px;
}

/*==============Menu=============*/
#topMenu {
	width: 940px;
	background: url(/images2/touristinfo/bg-top-menu.png) no-repeat; 
	height: 50px;
	margin-bottom: 10px;
}

#menu { 
	list-style: none;
	margin: 0;
	padding: 0; 
	text-align: left;
	width: auto;	
}
#menu a { color: #ffffff; font-size: 22px; text-decoration:none; display: block; margin: 0; padding: 0px;}
#menu li {position: relative; float: left;}
#menu ul {position: absolute; top: 50px; left: 0px; display: none; list-style: none; border: 1px solid #838383;  padding-left: 0px;}
#menu ul li {position: relative; width: 200px; margin: 0}
#menu ul li a {background-color: #5f2f0b; color: #ffffff; padding: 8px 7px; display: block; font-size: 13px;}

#menu ul li a:hover {   background-color: #673a17; color: #ffffff; }
#menu ul ul { left: 200px; top: 1px; }
#menu .menulink { }
#menu .menulink:visited { font-weight: normal;}
#menu .menulink:hover {color: #ffffff; }
#menu .sub {background: #5f2f0b url(/images2/touristinfo/arrow.gif) 188px 13px no-repeat;  font-size: 13px;}
#menu .sub:hover { color: #ffffff; }
#menu .menuhover { color: #ffffff; }
#menu .cur {
	color: #ffffff;
	background-image: url(/images2/touristinfo/bg-top-menu-hover.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
#menu .button img { margin: 20px 0 0 21px;}
#menu .buttonSpacer { display: block;float: left; margin: 10px 0px 0px 10px; width: 8px;}


#menu .button,
#menu .button:visited {	
	display: block;
	float: left;
	padding: 10px 20px 0px 20px;
	outline: none;
	height: 40px;
}
#menu .button:hover {
	background-image: url(/images2/touristinfo/bg-top-menu-hover.png);
	background-position: center bottom;
	background-repeat: repeat-x;

}
#menu  .activeButton,
#menu .activeButton:visited,
#menu .activeButton:hover {

}
#menu .button img {
	margin: 20px 0 0 21px;
}
/*
#menu { 
	list-style: none;
	margin: 0;
	padding: 0; 
	text-align: left;
	width: auto;
	filter: alpha(opacity=100); /* internet explorer */
	/*-khtml-opacity: 1;      /* khtml, old safari */
	/*-moz-opacity: 1;       /* mozilla, netscape */
	/*opacity: 1;           /* fx, safari, opera */
/*}*/
/*
#menu * { margin: 0; padding: 0; }
#menu a { color: #838383; font-size: 14px; text-decoration:none; display: block; margin: 0; padding: 0; }
*//*#menu a:visited { color:#a03d06; text-decoration:none; }*/
/*#menu a:hover {   color:#ffffff; text-decoration:none; }
#menu li {position: relative; float: left;}
#menu ul {position: absolute; top: 100px; left: 0px; display: none; list-style: none; border: 1px solid #838383;}
#menu ul li {position: relative; width: 200px; margin: 0}
#menu ul li a {background-color: #5f2f0b; color: #ffffff; padding: 8px 7px; display: block; }
*//*#menu ul li a:visited { background-color: #420200; color: #a03d06; }*/
/*#menu ul li a:hover {   background-color: #673a17; color: #ffffff; }
#menu ul ul { left: 200px; top: 1px; }
#menu .menulink { }
#menu .menulink:visited { font-weight: normal; text-transform: uppercase; border: 1px; }
#menu .menulink:hover {color: #ffffff; }
#menu .sub {background: #5f2f0b url(/images2/touristinfo/arrow.gif) 188px 13px no-repeat; }
#menu .sub:hover { color: #ffffff; }
#menu .menuhover { color: #ffffff; }
#menu .cur { background-color: #673a17; color: #ffffff; 	background-position: 0 -90px !important; }
#menu .button img { margin: 20px 0 0 21px;}
#menu .buttonSpacer { display: block;float: left; margin: 10px 0px 0px 0px; width: 8px;}


#menu .button,
#menu .button:visited,
#menu .button:hover {
	background-image: url(/images2/touristinfo/bg-menu.png);
	background-position: top left;
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin: 10px 0px 0px 0px;
	outline: none;
	height: 90px;
	width: 170px;
}
#menu .button:hover {
	background-position: 0 -180px;
}
#menu  .activeButton,
#menu .activeButton:visited,
#menu .activeButton:hover {
	background-position: 0 -90px;
}
#menu .button img {
	margin: 20px 0 0 21px;
}
*/

/* photogaleries styles */
.photogalleryList {
}
	.photogalleryList .item {
		background: silver;
		clear: none;
		float: left;
		height: 170px;
		margin: 0 10px 10px 0;
		position: relative;
		text-align: center;
		width: 226px;
	}
		.photogalleryList .item a {
		}
		.photogalleryList .item span {
			background: whiteSmoke;
			bottom: 0;
			font-weight: bold;
			left: 0;
			padding: 5px;
			position: absolute;
			right: 0;
		}



.sgGalleries { background-color: #E0E0E0; width: 668px; margin: 10px 20px; /* for non-jumping*/ visibility: hidden; height: 81px; }
	.sgGalleries .items a { display: block; padding: 3px; height: 75px; }
	.sgGalleries.curr .items a.currentWatching { background-color: #FFB100; }
		.sgGalleries .items a img { margin: 0px; }
	.sgGalleries a.navi { background-color: #E0E0E0; color: #B5B7B5; font-size: 3em; font-weight: bold; text-align: center; text-decoration: none; position: absolute; left: -22px;	top: 0; line-height: 0px; padding-top: 36px; height: 45px;	width: 22px; z-index: 2; }
		.sgGalleries a.navi:hover { color: white; background-color: #C6C8C6; }
		.sgGalleries a.next { left: auto; right: -22px; }
		.sgGalleries a.navi.disabled { background-color: #F5F5F5; color: white; cursor: default;}
.sgGallerySlideshow { display: none; position: relative; width: 710px; margin-bottom: 20px; /*height: 473px;*/ text-align: center;}
	/*.sgGallerySlideshow.loading { background-color: grey; }*/
	.sgGallerySlideshow .content table, .sgGallerySlideshow .content td, .sgGallerySlideshow .content tr { background-color: grey; padding: 0; margin: 0; border-collapse: collapse; vertical-align: middle; text-align: center; width: 710px; height: 473px; }
	.sgGallerySlideshow .content .subtitle { background: white; font-size: 14px; padding: 6px 0; }
	.sgGallerySlideshow a.nav { display: none; background-color: white; color: gray; text-decoration: none; font-size: 10em; line-height: 473px; position: absolute; top: 0; left: 0; height: 473px; }
		.sgGallerySlideshow a.nav.next { left: auto; right: 0px; }
	.sgGallerySlideshow.last a.nav.next, .sgGallerySlideshow.first a.nav.prev { display: none; visibility: hidden; }
.sgGalleryDesc { margin: 0 0 20px 0; }

	.sgSlider-item { clear: none; } /* Add to sgSlider stylesheets */

.downloadPanel {
	background:#f5f5f5;
	margin:0 0 15px;
	width: 100%;
	height: 60px;


}
.buttDownload {
	float:left;
	margin:13px 10px;
	background: url(/images2/touristinfo/download2.png) no-repeat;
	width: 150px;
	height: 50px;
	text-align: right;
}
.buttDownloadText {
	display: block;
 	width: 120px;
	height: 40px;
	padding: 6px 40px 0 0;
	font-weight:bold;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
.buttDownload a:HOVER {
	color: #666666;
	text-decoration: none;
}
.textDownload{
	float:left;
	margin:20px 10px;
	font-size: 16px;
}

.comments {
	clear: both;
	display: block;
	position: relative;
}

.commentsAdd {
	clear: both;
	display: block;
	text-align: left;
}
	.commentsAdd textarea {
		display: block;
		margin: 5px 0px;
		min-height: 50px;
		width: 500px;
	}
	.commentsAdd .idle {
		color:#aaaaaa;
	}
	.commentsAdd .commentNickValue {
		float: left;
		margin: 5px 5px 0px 54px;
	}
	.commentsAdd .commentNickTitle {
		color: #111111;
		float: left;
		font-size: 12px;
		font-weight: bold;
		margin: 5px 0 0;
	}
	.commentsAdd .addButton {
		display: block;
		position: absolute;
		right: 0px;
		top: 30px;
	}

.commentsCount {
	color: #111111;
	font-weight: bold;
	text-align: right;
	position: absolute;
	right: 0px;
	top: 3px;
}

.commentsForm  input[type="button"]:hover {
	cursor: pointer;
}
.comments .commentsList {
	font-size: 12px;
	margin: 10px 0 10px 0;
}
	.comments .commentsList .commentItem {
		margin: 13px 0 7px 0;
		padding: 5px 0;
		border-top: 1px solid #f6efde;
	}
		.comments .commentsList .commentItem .avatar {
			background-color: #dddddd;
			border: 1px solid #EAE7DE;
			float: left;
			height: 72px;
			margin: 5px 5px 0 55px;
			text-align: center;
			width: 60px;
		}
			.comments .commentsList .commentItem .avatar img {
			/*	border: 1px solid #b6ad8d;*/
			}
		.comments .commentsList .commentItem .body {
			margin: 10px 0px 5px 0px;
			overflow: hidden;
			position: relative;
			text-align: left;
		}
		.comments .commentsList .commentItem .name {
			background-color: #f5f5f5;
			font-weight: bold;
			padding: 6px 2px;
		}
			.comments .commentsList .commentItem .name span.date {
				font-weight: normal;
			}
		.comments .commentsList .commentItem .text {
			color: #000000;
			display: block;
			padding: 7px 2px;
			text-align: left;
			width: 100%;
		}
		.comments .commentsList .commentItem .itemToolbar {
			float: right;
			display: block;
			padding: 5px;
		}
			.comments .commentsList .commentItem .itemToolbar a {
				margin: 0 5px;
			}

/*============== SOCIAL  =============*/
#social {
	background: url(/images2/touristinfo/soc-ramka.png) center 8px no-repeat;
	height: 60px;
	margin-top: 0px;
	position: relative;
	width: 225px;	
	z-index: 10;
}
#social span {
	background: #ffffff;
	color: #3b5b99;
	left: 30px;
	position: absolute;
	text-align: center;
	top: 0px;
	width: 70%;
}
#social div {
	left: 10px;
	position: absolute;
	text-align: center;
	top: 25px;
}
	#social div img {
		margin: 0 2px 0 0; 
	}

/*============== festival  =============*/


#festList {
	font-size: 13px;
	margin-bottom: 20px;
	text-align: justify;
}
.festItem {
	margin:5px 0 10px 0;
	border-bottom: 1px dashed silver;
	padding-bottom: 5px;
	
}
.festItem .location {
	margin: 5px 0  0 10px;
	border-left: 3px solid silver;
	padding-left: 3px;
}
.festItem .location .locTitle {
	font-weight: bold;
}
.festItem .location .locDetails {
	font-size: 10px;
}
.festItemFull {
	text-align: justify;
}
.festItemFull .image {
	float:left;
	margin: 0px 15px 10px 5px;
}
.festData {
	font-size: 10px;
	font-weight: bold;
	margin: 5px 0 5px 0; 
}
.festTitle a {
	color: #663300;
	font-family: Georgia,Tahoma,Arial;
	font-size: 16px;
	text-decoration: none;
}
.festDetal {
	text-align: right;
	width: 100%;
}
.festThumb {
	float: left;
	width: 135px;
	text-align: center;
}
.festShortText {
	float: right;
	width:300px;
	margin-right: 5px;
} 
/*============== Ecard  =============*/

.formBlock .warning{
	background-color: #ffa8a8;
}


#eCard .formBlock {
	width: 100%;
}
 .formLeftColum {	
	background: url(/images2/touristinfo/bg-post-card.jpg) no-repeat left 10px;
	width: 200px;
	min-height: 120px;
	float: left;
}
 .formSendColum {	
 	background: url(/images2/touristinfo/bg-send-card.jpg) no-repeat left 5px;
	width: 200px;
	min-height: 120px;
	margin-left: 300px;
	float: left;	
}
.formSendColum .formButton {
	margin: 30px 0 0 150px;
	
}
.formRightColum { 
	width: 700px; 
	float: right;
}
#eCard .formBlock .formRightColum .formItem {
	float: left;
	width: 300px;
	margin-top: 2px;
}
#eCard .formBlock .formRightColum .formItem .formItemControl input[type="text"]{
	width: 80%;
	color:grey;
	border: 1px solid silver;
}
#eCard .ecardSteep {
	width: 100%;
	background: #f0f0f0;
	height: 25px;
	font-size: 14px;
	padding: 5px 0 0 10px;
	margin: 10px 0 10px 0;
}
.greeetingItem {
	cursor: pointer;
}

.formCheckBoxTitle {
	display: block;
	float: left;
	width: 148px;
}

.profileLoading {
	background-color: white;
	bottom: 0;
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	filter: alpha(opacity=50); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */
	cursor: auto;
}
